旧版Chrome将无法使用Gmail Web应用,尽快升级

  

若是你正在使用老版本的 Google Chrome 浏览器,那么很快你就无法使用这家公司推出的 Gmail Web 应用了。由于克日 Google 在 Gmail 上实行了新的平安机制,Gmail Web 应用现在只会在 Chrome 53 或者更高版本的程序上完全加载。任何低于上述版本的 Chrome 程序在打开 Gmail Web 应用时,只会被重新定向到基本的 HTML 版本上。
Google 在官方博客上示意: 从 2017 年 2 月 8 日最先,我们将会在 Gmail 界面的顶部向那些仍然在使用 Google Chrome 53 及以下版本的用户展示一条提醒栏,建议他们升级到最新版本的 Chrome 程序。最新版本的 Chrome 包罗若干项主要的平安更新。 那些仍在使用 Windows XP 和 Windows Vista 的 Gmail 用户最有可能受到影响。由于 Chrome 49 是支持这些系统的最新程序版本。正如我们之前宣布的,这些系统不再受微软维护,我们建议您迁徙到加倍平安的受支持的操作系统上。 若是有小同伴在使用 Chrome 浏览器,注重升级一下系统 ~

给TA买糖
共{{data.count}}人
人已赞赏
软件百科

详见Win10专业版和Win10企业版的区别及下载

2021-11-24 13:38:44

软件百科

微软可能在2月14日修复一个主要的Win10/8系统破绽

2021-11-24 14:05:13

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索